body { margin:5px 0; font: 74% Arial, Sans-Serif; color:#000; line-height: 1.4em; background : #F0F0F0; letter-spacing:0em; text-align:justify;}

.content { color: #505050; margin: 0 auto; padding: 0; width: 791px; background: #FFFFFF url(images/z/bg.jpg) repeat-y center; }

#toph { background: #F0F0F0 url(images/z/top.jpg) no-repeat center top; height: 14px; margin: 0; padding: 0;}

#thinhead { background: #374E60; height: 25px; margin: 0 15px 0 15px; padding: 0; clear:both}

#thinfoot { background: #374E60; height: 1px; margin: 0 15px 0 15px; padding: 0; clear:both}

	/* BANNER */

	/* v1 */
	#header { color: #fff; padding: 0 15px 0 15px; line-height: 1.0em; font-weight:bold }
	#header .rside { background: #374E60 url(images/z/headleft_1.jpg) no-repeat; color: #337493; float: left; height: 135px; width: 587px;  font-size: 90%; }
	#header .citation { text-align: center; padding: 60px 10px 15px 6px; color: #fff;}
	#header h2 { background-color: inherit; color: #fff; letter-spacing: 1px; font-weight:bold  }
	/* v2 
	#header { color: #FFF; padding: 0 15px 0 15px; line-height: 1.0em; }
	#header .rside { background: #374E60 url(images/z/headleft.jpg) no-repeat; color: #337493; float: left; height: 135px; width: 587px;  font-size: 90%; }
	#header .citation { text-align: right; padding: 40px 320px 15px 6px; color: #000000;}
	#header h2 { background-color: inherit; color: #000000; letter-spacing: 1px; }
	*/
	/* v3 
	#header { color: #FFF; padding: 0 15px 0 15px; line-height: 1.0em; }
	#header .rside { background: #374E60 url(images/z/headleft_2.jpg) no-repeat; color: #337493; float: left; height: 135px; width: 587px;  font-size: 90%; }
	#header .citation { text-align: left; padding: 75px 320px 15px 8px; color: #000000;}
	#header h2 { background-color: inherit; color: #000000; letter-spacing: 1px; }
	*/

	#header .lside { background: #E7EDF0; color: #000; height: 135px; width: 174px; padding: 0; margin: 0; float: right; }
	#header .title { padding: 10px 10px 25px 10px;}

	/* Main */
	#main { margin: 0 20px 0 15px; }	
	
	#main h2 { background-color: inherit; color: #374E60; line-height: 0.2em; }
	
	#main h3 { font: 120% Arial, Sans-Serif; margin: 0 0 10px 0; font-weight:bold; padding: 10px 0 0 0; color: #374E60; background: inherit; }
	
	.center { background: #FFF;  width: 550px !important; width: 535px;  float: right; margin: 15px; }
	
	.leftmenu { background: #FFF url(images/z/leftbg.jpg) repeat-x; width: 174px; float: left; padding: 0; margin: 0; }
	
	.padding { padding: 15px; }
	
	.img { background: #FFF; float: left; padding: 1px; margin: 5px 8px 5px 0; color: #333; border: 1px solid #e0e0e0; }
	.img_r { background: #FFF; float: right; padding: 1px; margin: 0px 8px 5px 0; color: #333; border: 1px solid #e0e0e0; }


/* ----------------------------*/

	p { 	margin: 0 0 5px 0; 	padding: 0 0 10px 0; color: #555; background: inherit; line-height: 1.5em; }
	
	hr { border: 0; height: 1px; color: #eee; background-color: #eee; }
	a { 	color: #374E60; text-decoration:none; padding:2px}
	a:hover { color: #374E60; text-decoration: underline; padding:2px }
	h1 { padding:0; margin:0; color: #374E60; background: inherit;font: bold 1.8em Arial, Sans-Serif; letter-spacing: -1px; }
	h1 a {color: #374E60; background: inherit;}
	h2 { background-color: inherit; color:#374E60; font-size:140%; font-weight:bold; margin: 10px 0 10px 0; padding:0; }
	h2 a { color: #374E60; }
	h2 a:hover { 	color: #374E60; text-decoration: none;}

/* ----------------------------*/

/* FOOTER */
	#footer { background: #374E60 url(images/z/footer_2.jpg) no-repeat; color: #FFF; height: 43px; text-align: center; font-size: 90%; clear: both; padding: 0px; margin: 0;}
	#footer hr { width: 740px; color: #888; border: 1px solid #f0f0f0; margin: 0 25px 0 25px;  }
	#footer a { color: #FFF; text-decoration:none; }
	#footer a:hover { text-decoration: underline; background-color:#FFFFFF; color: #444;}

/* NAVIGATION */
	.nav { clear: both; text-align: left; color: 	#7D8085; padding: 20px 0 0 0; }
	.nav ul { margin: 5px 0 20px 15px; padding : 0; list-style : none;  }
	.nav li { font-weight: bold; margin: 0 0 8px 0; padding: 0 0 0 5px; border-bottom: 1px solid #ccc; }
	.nav li a { color: #546078; text-decoration: none;  }
	.nav li a:hover { color: #F29900; text-decoration: none;  }

/* DISCLAIMER */
	.boxads { background: #E7EDF0; font-size:x-small; padding: 5px; border: 1px solid #999; color: #333; float:none; clear:both; line-height: 1.1em;}
	.smLinks {
		font-size:10px;
	}
#pscroller{
height: 80px;
/*width: 200px;
height: 100px;
border: 1px solid black;
padding: 5px;
background-color: lightyellow;*/
}

.someclass{ //class to apply to your scroller(s) if desired
}

.lside h3 {
	color:#333;
	margin-bottom:1px;
}

.lside hr {
	border: 0;
	color: #333;
	background-color: #333;
	height: 1px;
}

li {margin-bottom:7px;}

